{
	"name": "nastro-home",
	"version": "0.0.0",
	"description": "https://nast.ro",
	"private": true,
	"scripts": {
		"build": "npx @11ty/eleventy",
		"serve": "npx @11ty/eleventy --serve"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/nast.ro/home.git"
	},
	"author": "",
	"license": "UNLICENSED",
	"bugs": {
		"url": "https://gitlab.com/nast.ro/home/issues"
	},
	"homepage": "https://gitlab.com/nast.ro/home#readme",
	"devDependencies": {
		"@11ty/eleventy": "^0.12.1",
		"html-minifier": "^4.0.0",
		"uglify-js": "^3.14.2"
	},
	"dependencies": {
		"clean-css": "^5.2.2"
	}
}
